[sword-devel] pertaining xml2gbs, osis2mod

Benedykt P. Barszcz kb2qzv at poczta.wp.pl
Sat Jun 12 06:46:59 MST 2004

> Benedykt P. Barszcz wrote:
>[...]  perhaps it's specified in the source file
> somewhere..?

What version of osisCore.xsd in the converter is being implemented right 
I am able to use pollo editor with various versions of osisCore.xsd.
Can I specify the version osis schema on the command line for the 
xml2gbs converter?

xml2gbs --schema-version=osisCore.2.0.1.xsd <osisfile> <module_name>

I guess not, but it would be a nice feature....


More information about the sword-devel mailing list